[user_mastermax]
listen = "/var/cpanel/php-fpm/mastermax/sock"
listen.owner = "root"
listen.group = "mastermax"
listen.mode = 0660
user = "mastermax"
group = "mastermax"
pm = ondemand
pm.max_children = 25
pm.process_idle_timeout = 15
slowlog = "/home/mastermax/logs/.php-fpm.slow.log"
php_admin_value[error_log] = "/home/mastermax/logs/.php.error.log"
php_admin_flag[log_errors] = on
php_admin_value[sys_temp_dir] = "/home/mastermax/tmp"
php_admin_value[upload_tmp_dir] = "/home/mastermax/tmp"
php_admin_value[max_input_vars] = 10000
php_value[memory_limit] = "512M"
php_value[session.save_handler] = files
php_value[session.save_path] = "/home/mastermax/tmp"
php_value[date.timezone] = "Asia/Jakarta"
env[TMPDIR] = "/home/mastermax/tmp"
catch_workers_output = yes
